{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="LAB 9">
    <meta name="author" content="{{author}}">

    <!-- bootstrap csss -->
    <link href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet">
    <style>
        .rata-tengah {
            text-align: center;
            margin : 20px;
        }
        .judul {
            text-transform:uppercase;
            margin-bottom: 50px;
            margin-top: 50px;
        }
    </style>
    <title>
        {% block title %} Lab 9 By {{author}} {% endblock %}
    </title>
</head>
<body>
<header>
    <nav class="navbar navbar-default navbar-static-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="{% url 'lab-9:index' %}">Home</a>
        </div>
        {% if login %}
        <div id="navbar" class="navbar-collapse collapse">
          <ul class="nav navbar-nav nav-right pull-right">
            <li><a href="{% url 'lab-9:auth_logout' %}" onclick="return confirm('Keluar?')">Logout</a></li>
          </ul>
        </div>
        {% endif %}
    </nav>

    <!-- Your Header Here -->
</header>
<content>
    <div class="container">
        {% for message in messages %}
        <div class="alert {{ message.tags }} alert-dismissible" role="alert" id="django-messages">
            <button type="button" class="close" data-dismiss="alert" aria-label="Close" style="margin-right: 15px;">
                <span aria-hidden="true">&times;</span>
            </button>
            {{ message }}
        </div>
        {% endfor %}

        {% block content %}
        <!-- Your Content Here -->
        {% endblock %}
    </div>
</content>
<footer>

    <hr>
    {% block footer %}
    <p>&copy; {{author}}</p>
    <!-- Your Footer Here -->
    
    {% endblock %}
</footer>

<!-- Jquery n Bootstrap Script -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</body>
</html>
